@charset "Shift_JIS";

/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{

 margin:0;
 padding:0;
}


body{
    text-align: left;
    font-size:14px;
    color:#000000;
    line-height:150%;
    }
    


h1   {
	height: 80px;
	width: 1055px;
	background-repeat: no-repeat;
	font: normal 28px'lucida sans unicode', arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	padding-top: 20px;
	background-image: url(image/head_bg.jpg);
	background-position: left top;
	padding-left: 10px;
}

h2{
    margin-top: 20px;
	margin-bottom: 20px;
	font-size: 18px;
	color: #DC143C;
	padding-left: 0px;
	padding-top: 3px;
	text-align: left;
    }
    
p{
    line-height:1.8em;
    margin: 0px 5px 20px 5px;
    }
    
ul{
    list-style-type: none;
    margin: 0px 5px 5px 10px;
    line-height: auto;
    }

li{
     padding-left: 20px;
     background-image: url("image/check.gif");
     background-repeat: no-repeat;
     background-position:1px 7px;
     }
     
table{
     table-layout: auto;
     border: solid 1px #000000;
     border-collapse: collapse;
     margin: 10px 5px 20px 5px;
     }

th,td{
     padding:5px 10px;
     text-align: left;
     }
     
#contener{
     width:1055px;
     margin:0 auto 0;
     text-align: center;
     background-image: url("image/main_back.gif");
     }

#contents{
     width:1055px;
     margin:0 auto 0;
     background-color: #FFFFFF;
     text-align: left;
     }
     
div#main{
     width:800px;
     float:left;
     padding:0px 15px 20px 0px;
     word-wrap:break-word;
     }

div#side{
     float:right;
     width: 200px;
     margin-top: 15px;
     padding: 10;
     border: 1px #DEB887  solid;  /* 枠線を引く */
     border-radius: 20px;      /* 角丸の指定 */
     }

div#footer{
     clear:both;
     background-image: url(image/head_bg.jpg);
     padding:10px;
     text-align: center;
     }

#footer p{
     color: #FFFFFF;
     }

#side h2{
	 margin-bottom: 10px;
	 font-size: 18px;
	 color:#DEB887;
     background-image: none;
     padding: 5px 5px 5px 10px;
     margin: 10px 0px 0px 0px;
     }
     
#side h2{
     width:200px;
	 height:29px;
	 margin-bottom: 10px;
	 font-size: 18px;
     background-image: none;
     padding: 5px 5px 5px 10px;
     margin: 10px 0px 0px 0px;
     }
     
#side ul{
     list-style-type: none;
     margin: 0px 0px 20px 0px;
     line-height:1.5em;
     }
     
#side li{
     padding: 5px 5px 5px 20px;
     background-image: url("image/side_mark.gif");
     background-position:5px 12px;
     }
     
a:link{
     text-decoration: none;
     color: #DEB887;
     }
a:hover{
     text-decoration: underline;
     color: #FF6600
     ;
}
a:active{
     text-decoration: underline;
     color: #0000FF;
     }
p .migi {
     float: right;
     margin-left: 2em;
     margin-bottom: 1em;
     }
     
.hidari {
     float: left;
     margin-right: 2em;
     margin-bottom: 1em;
} 

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{

 margin:0;
 padding:0;
}

body{
    text-align: left;
    font-size:14px;
    color:#000000;
    line-height:150%;
    }
    


h1   {
	height: 100px;
	width: 600px;
	background-repeat: no-repeat;
	font: normal 28px'lucida sans unicode', arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	background-image: url(image/head_bg.jpg);
	background-position: left top;
	padding:20px 20px 20px 10px;
}

h2{
    margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #DC143C;
	padding-left: 0px;
	padding-top: 0px;
	text-align: left;
    }
    
p{
    line-height:1.8em;
    margin: 0px 5px 20px 5px;
    }
    
ul{
    list-style-type: none;
    margin: 0px 5px 5px 10px;
    line-height: auto;
    }

li{
     padding-left: 20px;
     background-image: url("image/check.gif");
     background-repeat: no-repeat;
     background-position:1px 7px;
     }
     
table{
     table-layout: auto;
     border: solid 1px #000000;
     border-collapse: collapse;
     margin: 10px 5px 20px 5px;
     }

th,td{
     padding:5px 10px;
     text-align: left;
     }
     
#contener{
     width:600px;
     margin:0 auto 0;
     text-align: center;
     background-image: url("image/main_back.gif");
     }

#contents{
     width:600px;
     margin:0 auto 0;
     background-color: #FFFFFF;
     text-align: left;
     }
     
div#main{
     width:600px;
     padding:0px 15px 20px 0px;
     word-wrap:break-word;
     }

div#side{
     width:600px;
     padding:10px 10px 10px 10px;
     }

div#footer{
     width:600px;
     background-image: url(image/head_bg.jpg);
     padding:10px;
     text-align: center;
     }

#footer p{
     color: #FFFFFF;
     }

#side h2{
     width:200px;
	 height:29px;
	 margin-bottom: 5px;
	 font-size: 18px;
	 color: #DEB887;
     background-image: none;
     padding: 0px 5px 5px 10px;
     margin: 0px 0px 0px 0px;
     }
     
#side ul{
     list-style-type: none;
     margin: 0px 0px 20px 0px;
     line-height:2em;
     }
     
#side li{
     padding: 5px 5px 5px 20px;
     background-image: url("image/side_mark.gif");
     background-position:5px 12px;
     border-bottom: 1px #778899 dotted;
     }
     
     
a:link{
     text-decoration: none;
     color: #DEB887;
     }
a:hover{
     text-decoration: underline;
     color: #FF6600
     ;
}
a:active{
     text-decoration: underline;
     color: #0000FF;
     }
p .migi {
     float: right;
     margin-left: 2em;
     margin-bottom: 1em;
     }
     
.hidari {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
} 


/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{

 margin:0;
 padding:0;
}

body{
    text-align: left;
    font-size:14px;
    color:#000000;
    line-height:150%;
    }
    


h1   {
	height: 90px;
	width: 280px;
	background-repeat: no-repeat;
	font: normal 24px'lucida sans unicode', arial, sans-serif;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background-image: url(image/head_bg.jpg);
	background-position: left top;
	padding:20px 20px 20px 10px;
}

h2{
    margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #DC143C;
	padding-left: 0px;
	padding-top: 0px;
	text-align: left;
    }
    
    
ul{
    list-style-type: none;
    margin: 0px 5px 5px 10px;
    line-height: auto;
    }

li{
     padding-left: 20px;
     background-image: url("image/check.gif");
     background-repeat: no-repeat;
     background-position:1px 7px;
     }
     
table{
     table-layout: auto;
     border: solid 1px #000000;
     border-collapse: collapse;
     margin: 10px 5px 20px 5px;
     }

th,td{
     padding:5px 10px;
     text-align: left;
     }
     
#contener{
     width:300px;
     margin:0 auto 0;
     text-align: center;
     background-image: url("image/main_back.gif");
     }

#contents{
     width:auto;
     margin:0 auto 0;
     background-color: #FFFFFF;
     text-align: left;
     }
     
div#main{
     width:280px;
     padding:0px 15px 20px 15px;
     word-wrap:break-word;
     }

div#side{
     width:280px;
     padding:10px 10px 10px 10px;
     }

div#footer{
     width:280px;
     background-image: url(image/head_bg.jpg);
     padding:10px;
     text-align: center;
     }

#footer p{
     color: #FFFFFF;
     }

#side h2{
     width:200px;
	 height:29px;
	 margin-bottom: 5px;
	 font-size: 18px;
	 color: #DEB887;
     background-image: none;
     padding: 0px 5px 5px 10px;
     margin: 0px 0px 0px 0px;
     }
     
#side ul{
     list-style-type: none;
     margin: 0px 0px 20px 0px;
     line-height:2em;
     }
     
#side li{
     padding: 5px 5px 5px 20px;
     background-image: url("image/side_mark.gif");
     background-position:5px 12px;
     border-bottom: 1px #778899 dotted;
     }
     
     
a:link{
     text-decoration: none;
     color: #DEB887;
     }
a:hover{
     text-decoration: underline;
     color: #FF6600
     ;
}
a:active{
     text-decoration: underline;
     color: #0000FF;
     }
p .migi {
     float: right;
     margin-left: 2em;
     margin-bottom: 1em;
     }
     
.hidari {
     float: left;
     margin-right: 2em;
     margin-bottom: 1em;
} 

@media (max-width: 700px) {
     #content{
     width: auto;
     }
img  {
     width : 100%; /* 画像の枠をさらに上位の枠の80%の横幅にする */
     max-width : 500px; /* サイズの上限を設定する */
     margin: 0 auto; /* 上下のマージンをゼロに、左右のマージンを自動に */
     }

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

}
  

